## liblnk 20150617

=== debian/changelog ===
liblnk (20150617-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:52:48 +0200

liblnk (20150617-1) unstable; urgency=low

  * Initial release (Closes: #792340)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:59:04 +0200
