=== debian/control ===
Source: liblnk
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/liblnk
Vcs-Git: git://anonscm.debian.org/forensics/liblnk.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/liblnk.git

Package: liblnk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 liblnk1 (= ${binary:Version})
Description: Windows Shortcut File format access library -- development files
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package includes the development support files.

Package: liblnk1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Shortcut File format access library
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains the shared library.

Package: liblnk-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, liblnk1 (=${binary:Version})
Description: Windows Shortcut File format access library -- debug symbols
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains debug symbols.

Package: liblnk-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 liblnk1,
Description: Windows Shortcut File format access library -- Utilities
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains lnkinfo, a tool to determine information about
 a Windows Shortcut File.

Package: python-liblnk
Section: python
Architecture: any
Depends: liblnk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows Shortcut File format access library -- Python bindings
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains Python bindings for liblnk.
