## liblnk 20160107

=== debian/changelog ===
liblnk (20160107-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Jan 2016 13:27:57 +0100

liblnk (20151205-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Dec 2015 13:33:30 +0100

liblnk (20150830-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Sep 2015 23:29:15 +0200
