=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Windows Shortcut File format access library
  liblnk is a library to access the Windows Shortcut File (LNK) format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblnk1 (=${binary:Version})
 Description: Windows Shortcut File format access library -- debug symbols
  liblnk is a library to access the Windows Shortcut File (LNK) format.
