## liblnk 20160420

=== debian/changelog ===
liblnk (20160420-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings

 -- Hilko Bengen <bengen@debian.org>  Sat, 23 Apr 2016 13:23:49 +0200
