## liblnk 20170111

=== debian/changelog ===
liblnk (20170111-1) unstable; urgency=medium

  * New upstream version 20170111
  * Drop patches
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 Jan 2017 10:01:55 +0100
