=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
+ pkg-config, python-dev, python3-dev, libbfio-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/liblnk
@@ -60,7 +60,16 @@
 Section: python
 Architecture: any
 Depends: liblnk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Windows Shortcut File format access library -- Python bindings
+Description: Windows Shortcut File format access library -- Python 2 bindings
  liblnk is a library to access the Windows Shortcut File (LNK) format.
  .
- This package contains Python bindings for liblnk.
+ This package contains Python 2 bindings for liblnk.
+
+Package: python3-liblnk
+Section: python
+Architecture: any
+Depends: liblnk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Windows Shortcut File format access library -- Python 3 bindings
+ liblnk is a library to access the Windows Shortcut File (LNK) format.
+ .
+ This package contains Python 3 bindings for liblnk.
