## liblnk 20171101

=== debian/changelog ===
liblnk (20171101-1) unstable; urgency=medium

  * New upstream version 20171101
  * Modernize package: Update Vcs-* URLs, bump DH compat level,
    Standards-Version, drop -dbg package
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 04 Nov 2017 12:31:14 +0100
