=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
  pkg-config, python-dev, python3-dev, libbfio-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/liblnk
-Vcs-Git: git://anonscm.debian.org/forensics/liblnk.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/liblnk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/liblnk.git
 
 Package: liblnk-dev
@@ -31,18 +31,6 @@
  liblnk is a library to access the Windows Shortcut File (LNK) format.
  .
  This package contains the shared library.
-
-Package: liblnk-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblnk1 (=${binary:Version})
-Description: Windows Shortcut File format access library -- debug symbols
- liblnk is a library to access the Windows Shortcut File (LNK) format.
- .
- This package contains debug symbols.
 
 Package: liblnk-utils
 Section: otherosfs
