## liblnk 20180626

=== debian/changelog ===
liblnk (20180626-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180626
  * Bump Standards-Version
  * Remove unneeded dh --parallel argument
  * Update/fix .symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 05 Aug 2018 15:29:16 +0200
