=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: liblnk
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10~),
  pkg-config, python-dev, python3-dev, libbfio-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Section: libs
 Homepage: https://github.com/libyal/liblnk
-Vcs-Git: https://anonscm.debian.org/git/forensics/liblnk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/liblnk.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/liblnk.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/liblnk
 
 Package: liblnk-dev
 Section: libdevel
