## liblnk 20181227

=== debian/changelog ===
liblnk (20181227-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new GitHub API
  * Switch to DebHelper 13
  * Add explicity build-dep on python3-setuptools (Closes: #1080643)

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use cross-build compatible macro for finding pkg-config.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 15:32:50 +0100

liblnk (20181227-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062400

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:43:39 +0000

liblnk (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936890)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:23:58 +0200

liblnk (20181227-1) unstable; urgency=medium

  * New upstream version 20181227
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 01:49:18 +0100
