=== debian/control ===
Source: liblnk
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libbfio-dev,
 pkgconf,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.3.0
Section: libs
Homepage: https://github.com/libyal/liblnk
Vcs-Git: https://salsa.debian.org/pkg-security-team/liblnk.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/liblnk

Package: liblnk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 liblnk1t64 (= ${binary:Version})
Description: Windows Shortcut File format access library -- development files
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package includes the development support files.

Package: liblnk1t64
Provides: ${t64:Provides}
Replaces: liblnk1
Breaks: liblnk1 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Shortcut File format access library
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains the shared library.

Package: liblnk-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 liblnk1t64,
Description: Windows Shortcut File format access library -- Utilities
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains lnkinfo, a tool to determine information about
 a Windows Shortcut File.

Package: python3-liblnk
Section: python
Architecture: any
Depends: liblnk1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Windows Shortcut File format access library -- Python 3 bindings
 liblnk is a library to access the Windows Shortcut File (LNK) format.
 .
 This package contains Python 3 bindings for liblnk.
