=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export SKIP_PYTHON_TESTS=1

%:
	dh $@ --buildsystem=autoconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-python2 --enable-python3 CFLAGS="-g"

override_dh_missing:
	dh_missing -X.la -X/pylnk.a --fail-missing

override_dh_install:
	dh_install -X.la -X/pylnk.a
