=== debian/watch ===
version=4
https://github.com/libyal/liblnk/tags .*/(.*)\.tar\.gz
