## liblnk 20240423

=== debian/changelog ===
liblnk (20240423-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 20240423
  * Make package build, test with Python3
  * Remove symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jan 2025 22:50:52 +0100
