=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=autoconf --with python3

override_dh_auto_configure:
	dh_auto_configure -- --enable-python

override_dh_missing:
	dh_missing -X.la -X/pylnk.a --fail-missing

override_dh_install:
	dh_install -X.la -X/pylnk.a
