=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,downloadurlmangle=s%archive/refs/tags/(@ANY_VERSION@)@ARCHIVE_EXT@%releases/download/$1/liblnk-alpha-$1.tar.gz%" \
    https://github.com/libyal/liblnk/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
